Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.sf.colorer.eclipse
Class HRCMessages

    java.lang.Object
      net.sf.colorer.eclipse.HRCMessages

public class HRCMessages
extends java.lang.Object

Method Summary
`static java.lang.String` | `format(java.lang.String key, java.lang.Object[] args)`
`static java.lang.String` | `getString(java.lang.String key, java.lang.String def)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### format

    public static java.lang.String format(java.lang.String key,
                                          java.lang.Object[] args)

### getString

    public static java.lang.String getString(java.lang.String key,
                                             java.lang.String def)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2003 Cail Lomecb. All Rights Reserved.